/* variables */
:root {
	color-scheme: light; /* Tells browser your site is always light */
}

@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica.woff2') format('woff2'),
       url('../fonts/Helvetica.woff') format('woff'),
       url('../fonts/Helvetica.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Bold (700) */
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica-Bold.woff2') format('woff2'),
       url('../fonts/Helvetica-Bold.woff') format('woff'),
       url('../fonts/Helvetica-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Light (300) */
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica-Light.woff') format('woff'),
       url('../fonts/Helvetica-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}




/* base style */
html {
  scroll-behavior: smooth;
}
body{
	font-family: "co-arabic", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  position: relative;
	background-color: #fff;
	color: #000;
	box-sizing: border-box;
  background-image: url("../images/pattern.webp");
  background-repeat: repeat;
  background-size: 300px;
}
/*.topBg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}*/
#topbar {
	padding: 10px 0;
	height: 45px;
	position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 12;
	background: rgb(159,135,66);
	background: linear-gradient(270deg, rgba(159, 135, 66, 1) 0%, rgba(172, 147, 67, 0.63) 59%, rgba(194, 168, 69, 0) 100%);
}
#topbar .topbarSocial {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
}
#topbar .topbarSocial li:not(:last-child) {
	margin-right: 12px;
}
#topbar .topbarSocial li:first-child {
	margin-right: 20px;
	color: #fff;
}
#topbar .topbarSocial img {
	height: 20px;
}
#topbar .cartBox {
	position: relative;
}
#topbar .cartBox img {
	height: 16px;
}
#topbar .cartBox a {
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	display: flex;
  align-items: center;
}
#topbar .cartBox .count {
	color: #fff;
	margin-left: 2px;
  font-size: 11px;
}
#topbar .langLink {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
#topbar .langSelect {
	width: 90px;
	padding: 0;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	background-image: url("../images/select-down-icon.svg");
	text-transform: uppercase;
}
#topbar .langSelect:hover {
	background-image: url("../images/select-down-icon-white.svg");
}
#topbar .langSelect:focus {
	box-shadow: none;
}
#topbar .langSelect option {
	background-color: #fff;
	color: #000;
}
#header {
	position: absolute;
	left: 0;
	right: 0;
	top: 45px;
	z-index: 11;
}
#header.stickyHead {
	transition: all 0.1s ease-in-out;
	position: sticky;
	animation: stickyMenu 0.8s ease-in-out forwards;
/*	background-color: rgb(212, 176, 18);*/
}
@keyframes stickyMenu {
  	0% {
  		top: -100px;
  	}
  	100% {
  		top: 0;
  	}
}

#header .logo {
	width: 80px;
	max-width: 100%;
}
#header .navbar-nav {
	margin-top: 40px;
	margin-bottom: 30px;
}
#header .nav-link {
	padding: 0;
	color: #fff;
	font-size: 16px;
	position: relative;
}
.home #header .nav-link {
	color: #fff;
}
#header .nav-link::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	height: 2px;
	background-color: #fff;
	transition: all 0.2s ease-in;
	opacity: 0;
}
.home #header .nav-link::before {
	background-color: #fff;
}
.home #header.stickyHead .nav-link::before {
	background-color: #fff;
}
#header .nav-link.active::before,
#header .nav-link:hover::before {
	bottom: -8px;
	opacity: 1;
}
#header .nav-item:not(:last-child) {
	margin-bottom: 20px;
}
#header .navbar-collapse {
	position: absolute;
  width: 300px;
  /*right: -310px;*/
  background-color: #000;
  padding: 40px 20px 20px;
  height: 100vh;
  top: -115vh;
  transition: all 0.2s ease-in; 
  z-index: 1;
  bottom: 0;
  right: 0;
  display: block;
}
#header .navbar-collapse.show {
	 top: 0;
}
#header .navbar-toggler {
	position: absolute;
	top: 10px;
	right: 12px;
	z-index: 2;
	padding: 0;
	border: 0;
	box-shadow: none;
}

#header .hamburger {
  position: relative;
  width: 1em;
  height: 1em;
  transition: all 0.3s ease;
  cursor: pointer;
  font-size: 2rem;
  color: #fff;
}

#header .hamburger-line {
  position: absolute;
  right: 0;
  width: 100%;
  height: 0.125em;
  border-radius: 0.125em;
  background: currentColor;
  transition: inherit;
}
#header .hamburger-line:nth-child(1) {
  top: 0.125em;
}
#header .hamburger.is-active .hamburger-line:nth-child(1), 
.w-nav-button.w--open .hamburger-line:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotateZ(-135deg);
}
#header .hamburger-line:nth-child(2) {
  top: 0.438em;
}
#header .hamburger.is-active .hamburger-line:nth-child(2), 
.w-nav-button.w--open .hamburger-line:nth-child(2) {
  right: 50%;
  width: 0;
}
#header .hamburger-line:nth-child(3) {
  top: 0.75em;
  width: 0.625em;
}
#header .hamburger.is-active .hamburger-line:nth-child(3), 
.w-nav-button.w--open .hamburger-line:nth-child(3) {
  top: 50%;
  width: 100%;
  transform: translateY(-50%) rotateZ(135deg);
}

#banner {
	background-image: url("../images/home-banner.webp");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 200px 0 50px;
	min-height: 55vh;
	position: relative;
}
.ratio-banner {
  --bs-aspect-ratio: 43.75%;
}
#banner .overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 50%;
	/*background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);*/
	opacity: 0.65;
	z-index: 0;
}
#banner .bannerFeatureBox {
	background: rgba(255, 255, 255, 0.5);
	border-radius: 16px;
	backdrop-filter: blur(0px);
	-webkit-backdrop-filter: blur(0px);
	padding: 15px 20px;
	border: 1px solid #fff;
	transition: all 0.2s ease-in-out;
	width: 100%;
}
#banner .bannerFeatureBox:hover {
	border: 1px solid #EA991B;
	background: rgba(255, 255, 255, 1.0);
}
#banner .bannerFeatureBox .featureIcon {
	height: 55px;
	margin-bottom: 10px;
}
#banner .bannerFeatureBox .featureHead {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
}
#banner .carousel-indicators {
	justify-content: start;
  flex-direction: column;
  left: 15px;
  margin: 0;
  align-items: start;
  right: 15px;
  bottom: 0px;
}
#banner .carousel-indicators [data-bs-target] {
	background-color: transparent;
	width: auto;
  height: 24px;
  display: flex;
  justify-content: end;
  line-height: 0;
  border: 0;
  text-align: right;
  align-items: center;
  text-indent: unset;
}
#banner .carousel-indicators .circle {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 4px solid #C5A435;
	background-color: transparent;
	margin: 0;
	display: inline-block;
}
#banner .carousel-indicators .text {
	display: inline-block;
	margin-right: 10px;
}
#banner .carousel-indicators [data-bs-target]:not(:last-child) {
	margin-bottom: 10px;
}
/*.active.carousel-item-start, 
.carousel-item-prev:not(.carousel-item-end) {
  animation: slideAnim 1s linear forwards;
}
@keyframes slideAnim {
  0%   {
  	transform: translateX(-100%);
  }
  80% {
  	transform: translateX(-100%);
  }
  100% {
  	transform: translateX(-100%);
  }
}*/
#banner .carousel-item.animBody {
	animation: slideAnim 1s linear forwards;
}
@keyframes slideAnim {
  0%   {
  	margin-left: 0;
  }
  50% {
  	margin-left: -200px;
  }
  100% {
  	margin-left: 0;
  }
}
#banner .carousel-item .productBoxImg {
	max-height: calc(100dvh - 275px);
	max-width: 100%;
	min-height: 250px;
}
.mainHead {
	color: #fff;
	position: relative;
	font-weight: 300;
	font-size: clamp(32px, 4vw, 52px);
}
.subHead {
	color: #fff;
	position: relative;
	font-size: clamp(16px, 4vw, 18px);
	font-family: 'Helvetica', sans-serif;
	margin-bottom: 20px;
	font-weight: 700;
}
.subHead2 {
	color: #000;
	position: relative;
	font-size: clamp(20px, 5vw, 26px);
	font-family: 'Helvetica', sans-serif;
	margin-bottom: 20px;
	text-decoration: none;
	font-weight: 400;
}
.para {
	color: #fff;
	position: relative;
	font-size: clamp(14px, 4vw, 16px);
	font-family: 'Helvetica', sans-serif;
	margin-bottom: 20px;
	font-weight: 400;
}
.para2 {
	color: #000;
	position: relative;
	font-size: clamp(14px, 4vw, 16px);
	font-family: 'Helvetica', sans-serif;
	margin-bottom: 20px;
	text-decoration: none;
	font-weight: 400;
}
.para2 a {
	color: rgba(197, 164, 53, 1);
  text-decoration: none;
}
.para3 {
	color: #000;
	position: relative;
	font-size: clamp(12px, 4vw, 14px);
	font-family: 'Helvetica', sans-serif;
	margin-bottom: 20px;
	text-decoration: none;
	font-weight: 300;
}
.btn-1 {
	color: #fff;
	position: relative;
	font-size: clamp(16px, 4vw, 18px);
	font-family: 'Helvetica', sans-serif;
	background-color: transparent;
  padding: 5px 0px;
  border: 1px solid transparent;
	border-radius: 21px;
	transition: all 0.2s ease-in;
	font-weight: 400;
}
.btn-1:hover {
	border: 1px solid #FFFFFF;
	padding: 5px 20px;
}
#theStory {
	padding: 80px 0;
	position: relative;
}
#theStory .smoke {
	position: absolute;
	bottom: 61%;
  z-index: 111;
  right: 20%;
  width: 45vw;
}
#theStory .subHead {
	margin-top: 100px;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
}
#theStory .mainHead {
	margin-bottom: 20px;
	color: #000;
}
#theStory .para {
	margin-bottom: 80px;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
}
#theStory .btn-1 {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
	padding: 5px 20px;
	background-color: rgba(0, 0, 0, 0.8);
}
#theStory .contributionsHead {
	background-color: rgb(167, 142, 65);
  padding: 15px 0;
  background-image: url("../images/pattern-dark.webp");
  background-repeat: repeat;
  background-size: 195px;
  min-height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#ourProducts {
	background-image: url("../images/ourProducts.webp");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0;
}
#ourProducts .mainHead {
	margin-bottom: 40px;
}
#ourProducts .para {
	margin-bottom: 80px;
}
#shareHappiness {
	background-image: url("../images/footerBg.webp");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0;
	position: relative;
	z-index: 1;
}
#shareHappiness .shareDescriptn {
	font-size: clamp(14px, 4vw, 16px);
	font-family: 'Helvetica', sans-serif;
	color: #000;
	margin: 0;
	font-weight: 400;
}
/*#shareHappiness .owl-shareHappiness {
	z-index: 0;
}*/
#shareHappiness .item {
	margin-bottom: 35px;
}
#shareHappiness .item .postImg {
/*	border: 6px solid #fff;*/
	transition: all 0.2s ease-in-out;
	border-radius: 25px;
	box-shadow: 0px 25px 25px -20px rgba(0, 0, 0, 0.5);
}
/*#shareHappiness .owl-item:nth-child(4n+1) .postImg {
  transform: rotate(-10deg) scale(0.8);
  filter: blur(5px);
}
#shareHappiness .owl-item:nth-child(4n+2) .postImg {
  transform: rotate(-5deg) scale(0.7);
  filter: blur(5px);
}
#shareHappiness .owl-item:nth-child(4n+3) .postImg {
  transform: rotate(5deg) scale(0.8);
  filter: blur(5px);
}
#shareHappiness .owl-item:nth-child(4n+4) .postImg {
  transform: rotate(10deg) scale(0.6);
  filter: blur(5px);
}
#shareHappiness .owl-item.center .postImg {
  filter: blur(0px);
}
#shareHappiness .owl-item .postImg:hover {
	filter: blur(0px);
}*/
#footer {
	background-color: #C5A435;
	padding: 30px 0;
}
#footer .logo{
	max-width: 100%;
	width: 120px;
}
#footer .saudi-made {
	max-width: 100%;
	width: 150px;
}
#footer .fDescrptn {
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	font-size: clamp(14px, 4vw, 16px);
	color: #000;
}
#footer .copyRight {
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	font-size: clamp(14px, 4vw, 16px);
	color: #000;
}
#footer .fLinks {
	padding: 0;
	list-style-type: none;
	margin: 0;
	display: flex;
}
#footer .fLinks li:not(:last-child) {
	margin-right: 40px;
}
#footer .fLinks a {
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	font-size: clamp(14px, 4vw, 16px);
	color: #000;
	text-decoration: none;
}

#innerBanner1 {
	background-image: url("../images/inner-banner-mob.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 260px 0 100px;
	position: relative;
	min-height: 900px;
}
#innerBanner1 .mainHead {
	color: #000;
	margin-bottom: 100px;
}
#innerBanner2 {
	background-image: url("../images/inner-banner-mob.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 260px 0 0px;
	position: relative;
}
#innerBanner2 .mainHead {
	color: #000;
	margin-bottom: 100px;
}
#storyContent {
	padding: 0px 0px 100px;
}
.storyContent {
	position: relative;
	padding-bottom: 100px;
}
.storyContent .storyImg {
	width: 100%;
	margin: 80px 0 120px;
}
.storyContent .ourStoryImgTeaHand {
	width: 250px;
  position: absolute;
  top: 23%;
  left: 10px;
}
.storyContent .palmTree {
	width: 130px;
  position: absolute;
  left: 20px;
  bottom: 18%;
}
.storyContent .camelIcon {
	width: 140px;
  position: absolute;
  right: 20px;
  bottom: 40%;
}
.storyContent .coffeeCup {
	width: 150px;
}
#storyContent1 .coffeeSeeds {
	width: 150px;
  position: absolute;
  right: 3%;
  top: 45%;
}
#storyContent2 .coffeeSack {
	width: 90px;
  position: absolute;
  left: 2%;
  top: -2%;
}
#storyContent2 .coffeeMachine {
	width: 60px;
  position: absolute;
  right: 2%;
  bottom: -2%;
  z-index: -1;
}
.storyContent .arabianTents {
	width: 300px;
  position: absolute;
  right: 2%;
  top: 40%;
}
.storyContent .kettle1 {
	width: 60px;
  position: absolute;
  right: 3%;
  top: 42%;
}
.storyContent .logoBlackIcon {
	width: 100px;
  bottom: 23%;
  left: 6%;
  position: absolute;
}
.galleryContent .saffronFlowerIcon {
	width: 70px;
  bottom: 20%;
  left: 4%;
  position: absolute;
}
.productsContent {
	padding: 60px 0;
	background-color: #fff;
}
.customPading {
	padding-top: 60px;
	padding-bottom: 60px;
}
.productsContent.saffron:hover {
	background-image: url("../images/finjan-desert_saffron.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.productsContent.cardamom:hover {
	background-image: url("../images/finjanAlArab_desert_cardamom-v2.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.productsContent.black:hover {
	background-image: url("../images/finjan-desert_black.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.productsContent.giftBox:hover {
	background-image: url("../images/finjan-al-arab-desert_gift.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.productsContent .productImg {
	width: 100%;
}
.productsContent .colorBox {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 40px;
}
.homeProducts  .colorBox {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 40px;
	background-color: #f9f3c1;
}
.productsContent .colorBox .para2,
.homeProducts  .colorBox .para2 {
	margin-bottom: 0;
}
.productsContent .productImgBox {
	height: 100%;
	width: 100%;
}
.productsContent .colorBox .btn-1 {
	text-decoration: none;
	border: 1px solid #000;
  padding: 5px 20px;
  color: #000;
}
#innerBanner2.contactPage {
	padding-bottom: 100px;
}

.customForm {
	position: relative;
	z-index: 1;
	width: 100%;
	background-color: rgba(197, 164, 53, 0.28);
	box-shadow: 0px 40px 136px rgba(91, 130, 155, 0.2);
	border: 1px solid rgba(255, 255, 255, 1);
	border-radius: 32px;
	opacity: 1;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
	padding: 30px 25px;
}
.customForm .form-label {
	font-size: clamp(14px, 4vw, 16px);
	color: #000;
	margin-bottom: 4px;
}
.customForm .form-control {
	border: 1px solid transparent;
	border-radius: 48px;
	padding: .575rem .75rem;
	background-color: rgba(255, 255, 255, 0.6);
}
.customForm .form-control:focus {
	box-shadow: none;
}
.customForm textarea.form-control {
	border-radius: 24px;
}
.btn-2 {
	border: 1px solid transparent;
	border-radius: 40px;
	font-family: 'Helvetica', sans-serif;
	transition: all 0.2s ease-in;
	padding: 10px 35px;
  background-color: rgba(197, 164, 53, 1);
  font-size: clamp(16px, 4vw, 18px);
  color: rgba(254, 255, 255, 1);
  text-decoration: none;
  font-weight: 400;
}
.btn-2:hover {
	
}
.customForm .iti {
	width: 100%;
}
.customForm .iti.iti--separate-dial-code .iti__selected-flag {
	background-color: transparent;
}
.customForm .iti .form-control {
	padding-left: .75rem !important;
  margin-left: 130px;
  width: calc(100% - 130px);
}
.customForm .iti .iti__flag-container {
	border: 1px solid transparent;
  border-radius: 48px;
  background-color: rgba(255, 255, 255, 0.6);
  padding: .575rem .75rem;
}
#innerBanner2.contactPage .contentImg {
	position: absolute;
  right: 0;
  bottom: 50px;
  height: 20%;
  z-index: 0;
  transform: scaleX(-1);
}
#innerBanner2.contactPage .contactHead1 {
	font-size: clamp(14px, 4vw, 16px);
	color: #000;
	margin-bottom: 25px;
}
#innerBanner2.contactPage .soContentBox {
	width: 100%;
}
#innerBanner2.contactPage .contactLink {
	margin-bottom: 15px;
	text-decoration: none;
	font-family: 'Helvetica', sans-serif;
	font-size: clamp(14px, 4vw, 16px);
	color: #000;
	font-weight: 400;
}
#innerBanner2.contactPage .contactLink:hover {
	color: #C5A435;
}
#innerBanner2.contactPage .contactLink .iconImg {
	height: 22px;
	filter: brightness(0%);
}
#innerBanner2.contactPage .contactLink .mailId {
	height: 18px;
	filter: brightness(0%);
}
#innerBanner2.contactPage .contactLink:hover .mailId {
	filter: brightness(100%);
}
#innerBanner2.contactPage .contactLink .phoneNumber {
	height: 15px;
	filter: brightness(0%);
}
#innerBanner2.contactPage .contactLink:hover .phoneNumber {
	filter: brightness(100%);
}
#innerBanner2.contactPage .contactLink:hover .iconImg {
	height: 22px;
	filter: brightness(100%);
}
#innerBanner2.contactPage .contactLink span {
	direction: ltr;
}

#innerBanner2.contactPage .socialLinks {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#innerBanner2.contactPage .mainDescriptn {
	font-size: clamp(14px, 4vw, 16px);
	margin-bottom: 20px;
}
#innerBanner2.contactPage .faqAccordion {
	margin-bottom: 50px;
}
#innerBanner2.contactPage .faqAccordion .accordion-item {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #000;
  border-radius: 0;
}
#innerBanner2.contactPage .faqAccordion .accordion-button {
	background-color: transparent;
	padding: 10px 0;
	color: #000;
	box-shadow: none;
}
#innerBanner2.contactPage .faqAccordion .accordion-button:focus {
	box-shadow: none;
}
#innerBanner2.contactPage .faqAccordion .accordion-body {
	padding: 0 10px 20px 10px;
  font-size: 14px;
  font-weight: 400;
}

#innerBanner2.whereToBuyPage {
	padding-bottom: 100px;
}
#innerBanner2.whereToBuyPage .citySelect {
	width: 100%;
  background-color: transparent;
  border: 0;
  border-bottom: 2px solid #000;
  border-radius: 0;
  cursor: pointer;
}
#innerBanner2.whereToBuyPage .citySelect:focus {
	box-shadow: none;
}
#innerBanner2.whereToBuyPage .citySingleBox {
	background-color: #FAF6EA;
	width: 100%;
	border-radius: 12px;
  overflow: hidden;
}
#innerBanner2.whereToBuyPage .citySingleBox .imgBox {
	position: relative;
	padding-bottom: 60%;
	overflow: hidden;
}
#innerBanner2.whereToBuyPage .imgBox .cityImg {
	position: absolute;
	object-fit: cover;
  width: 100%;
}
#innerBanner2.whereToBuyPage .contentBox {
	padding: 20px 15px;
}
/*#innerBanner2.whereToBuyPage .contentBox .para2 {
	min-height: 54px;
}*/
#innerBanner2.whereToBuyPage .citySocial {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
}
#innerBanner2.whereToBuyPage .citySocial li:not(:last-child) {
	margin-right: 10px;
}
#innerBanner2.whereToBuyPage .whatsappLink {
	color: rgba(197, 164, 53, 1);
	text-decoration: none;
}
#innerBanner2.newsPage {
	padding-bottom: 100px;
}
#innerBanner2.newsPage .newsMb {
	margin-bottom: 100px;
}
#innerBanner2.newsPage .newsImg {
	width: 100%;
}
#innerBanner2.newsPage .newsDate {
	font-size: 14px;
}
#innerBanner2.newsPageSingle {
	padding-bottom: 100px;
	background-image: url("../images/ourstory-banner.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}
#innerBanner2.newsPageSingle .newsSingleImg {
	width: 100%;
}


.fixedChatBtn {
	position: fixed;
	right: 15px;
	bottom: 30px;
	z-index: 3;
	padding: 0;
  background-color: transparent;
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  border-radius: 40px;
  transition: all 0.5s ease-in-out;
  padding: 5px;
}
.fixedChatBtn.move-up {
  bottom: 170px; /* when near bottom */
}
.fixedChatBtn:hover {
	background-color: #9F8742;
  padding: 5px 5px 5px 25px;
  border: 1px solid #9F8742;
}
.fixedChatBtn span {
	color: #fff;
	text-transform: capitalize;
	font-weight: 400;
	margin-right: 0px;
	width: 0;
  overflow: hidden;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  font-size: 16px;
}
.fixedChatBtn:hover span {
	width: auto;
	opacity: 1;
	margin-right: 12px;
}
.fixedChatBtn .chatIcon {
	height: 45px;
}

.galleryContent .aboutVid {
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 80px;
}
.galleryContent .aboutVid .carousel,
.storyContent .aboutVid .carousel {
	border-radius: 20px;
	overflow: hidden;
}
.galleryContent .galleryContainer {
	margin-top: 100px;
}
.galleryContent .galleryContainer .card {
  border-radius: 2px;
}
.galleryContent .galleryContainer .card-image {
  background: #ffffff;
  display: block;
  padding-top: 70%;
  position: relative;
  width: 100%;
}
.galleryContent .galleryContainer .card-image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.galleryContent .aboutVid .carousel-control-prev {
	bottom: unset;
  width: auto;
  left: 6%;
  top: 47%;
  opacity: 0.7;
  border-radius: 50%;
  padding: 10px 12px 10px 8px;
  background-color: #fff;
}

.galleryContent .aboutVid .carousel-control-next {
	bottom: unset;
  width: auto;
  right: 6%;
  top: 47%;
  opacity: 0.7;
  border-radius: 50%;
  padding: 10px 8px 10px 12px;
  background-color: #fff;
}
.galleryContent .aboutVid .carousel-control-prev:hover,
.galleryContent .aboutVid .carousel-control-next:hover {
	opacity: 0.9;
}
.galleryContent .aboutVid .carousel-control-prev span,
.galleryContent .aboutVid .carousel-control-next span {
	filter: invert(1);
}
.contributionsHead {
	background-color: rgb(167, 142, 65);
  padding: 15px 0;
  /*background-image: url("../images/white2darker.webp");*/
  /*background-image: url("../images/pattern-dark.webp");
  background-repeat: repeat;
  background-size: 250px;*/
}
.contributionsHead .subHead2 {
	color: #fff;
}
#gallery {
	padding: 80px 0;
	/*background-color: #fff;*/
}
#gallery .mainHead {
	color: #000;
	margin-bottom: 20px;
}
#gallery .masonryContainer {
	column-count: 1;
	column-gap: 30px;
}
#gallery .masonryContainer .grid-item {
	break-inside: avoid;
  margin-bottom: 30px;
}
#gallery .masonryContainer img {
	border-radius: 10px;
	display: block;
}
.whereToBuyPage .customBadge {
	padding: 8px 8px 6px;
  background-color: #a08843;
  border-radius: 20px 20px 0 0;
}
.whereToBuyPage .customBadge .flagBox {
	width: 30px;
	height: 30px;
}
#innerBanner2.newsPage .eapps-twitter-feed-inner,
#innerBanner2.newsPage .eapps-twitter-feed-posts {
	background-color: transparent;
}

@media (min-width: 576px) {
	#storyContent4 .kettle2 {
	  width: 120px;
	  bottom: -5px;
	}
	#innerBanner2.whereToBuyPage .citySelect {
  	width: 230px;
  }
  #innerBanner2.contactPage .contentImg {
  	height: 30%;
  }
  #footer {
		padding: 0;
	}
	#header .navbar-collapse {
		right: calc((540px - 100vw) / 2);
	}
	#header .navbar-collapse.show {
		 padding-right: calc(((100vw - 540px) / 2 ) + 12px);
	}
}
@media (min-width: 768px) {
	#banner {
		min-height: 60vh;
		padding: 200px 0 75px;
	}
	#storyContent1 .coffeeSeeds {
	  width: 120px;
    right: 2%;
    top: 26%;
	}
	#storyContent2 .coffeeSack {
	  width: 150px;
    left: 2%;
    top: -2%;
	}
	#storyContent2 .coffeeMachine {
	  width: 80px;
    bottom: 24%;
	}
	.storyContent .kettle1 {
	  width: 120px;
    right: 3%;
    top: 21%;
	}
	#storyContent4 .kettle2 {
	  width: 150px;
	}
	.productsContent .productImg {
	  width: 60%;
	}
	/*#header .logo {
		position: fixed;
	  top: 0;
	}*/
	#innerBanner1 {
		background-image: url("../images/ourstory-banner-transparent.webp");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	#innerBanner2 {
		background-image: url("../images/ourstory-banner-transparent.webp");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100% auto;
		position: relative;
	}
	.fixedChatBtn {
		right: 30px;
	}
	#header .navbar-collapse {
		right: calc((720px - 100vw) / 2);
		width: 400px;
	}
	#header .navbar-collapse.show {
		 padding-right: calc(((100vw - 720px) / 2 ) + 12px);
	}
	#gallery .masonryContainer {
		column-count: 2;
	}
}
@media (min-width: 992px) {
  #header .navbar-nav {
  	width: 100%;
  	justify-content: space-between;
  }
  #header .nav-item {
  	white-space: nowrap;
  }
  #header .nav-item:not(:last-child) {
	  margin-right: 40px;
	  margin-bottom: 8px;
	}
	#header .navbar-collapse {
		position: relative;
	  width: 100%;
	  height: auto;
    background-color: transparent;
    padding: 0;
    right: unset;
    top: unset;
	}
	#banner {
		min-height: 100dvh;
		max-height: 850px;
	}
	
	#storyContent1 .coffeeSeeds {
		top: 26%;
    width: 150px;
	}
	#storyContent2 .coffeeSack {
	  width: 180px;
    top: 36%;
	}
	#storyContent2 .coffeeMachine {
	  width: 110px;
    right: 2%;
    bottom: 21%;
	}
	.storyContent .kettle1 {
	  width: 130px;
	}
	#storyContent4 .kettle2 {
	  right: 4%;
	  bottom: -15%;
	}
	.productsContent .productImg {
	  width: 100%;
	}
	#innerBanner2.contactPage .contentImg {
		left: 0;
    right: unset;
    transform: scaleX(1);
    height: 32%;
	}
	#theStory .subHead {
		margin-top: 300px;
	}
	/*#theStory {
		padding: 100px 0 300px;
	}*/
	#ourProducts,
	#shareHappiness {
		padding: 200px 0;
	}
	#header .nav-link {
		color: #fff;
	}
	#header .nav-link::before {
		background-color: #fff;
	}
	#header.stickyHead {
		background-color: #C5A435;
		/*background-image: url("../images/header_bg.webp");
    background-position: top center;
    background-repeat: repeat-x;
    background-size: 100%;*/
	}
	.storyContent .camelIcon {
		width: 170px;
	}
	.storyContent .palmTree {
		width: 160px;
	  bottom: 18%;
	}
	.galleryContent .saffronFlowerIcon {
  	width: 80px;
  	bottom: 22%;
  }
}
@media (min-width: 1200px) {
	#innerBanner2.contactPage .contentImg {
    height: 36%;
	}
	#innerBanner2.contactPage .soContentBox {
		width: auto;
	}
	#header .nav-item:not(:last-child) {
	  margin-right: 60px;
	}
	#banner .carousel-indicators {
		align-items: end;
	}
	#gallery .masonryContainer {
		column-count: 4;
	}
	.storyContent .camelIcon {
		width: 210px;
	}
}
@media (min-width: 1400px) {
	#innerBanner2.contactPage .contentImg {
    height: 42%;
	}
	.galleryContent .saffronFlowerIcon {
  	width: 100px;
  	bottom: 24%;
  }
  .storyContent .camelIcon {
		width: 250px;
	}
}
@media (min-width: 1920px) {
	
}

